// Interventions
$inter-rdf-color: #8585bf;
$inter-ass-color: #199cb8;
$inter-dec-color: #e43e1c;
$inter-aut-color: #ef8c33;

// Header Btn Select
$header-btn-select-color: #fff;
$header-btn-select-bg-color: transparent;
$header-btn-select-border-width: 2px;
$header-btn-select-border-style: solid;
$header-btn-select-border-color: #fff;

// Button Primary
$btn-primary-size: 14px;
$btn-primary-weight: 600;
$btn-primary-padding: 14px 24px;
$btn-primary-radius: 40px;
$btn-primary-txt-transform: uppercase;
$btn-primary-icon-size: 22px;
$btn-primary-icon-margin: 20px;
